html,
body {
    height: 100%;
    font-family: 'Open Sans', sans-serif;
    _font-weight: 300;
    color:#6f7c82;
    font-size: 16px;
    margin-top: 68px;
}

.body-content {
    _padding: 20px 0;
}

.static-page p, .static-page ul li  {
    font-weight: 400;
    padding: 5px 0;
    line-height: 30px;
}

.static-page ul li {
    padding: 5px;
}


h1,
h2,
h3,
h4,
h5,
h6 {
    _font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;
    _color:#292e31;
    color:#0E4389;
}

.page-header h1 {
    color: #0E4389;
}

hr.custom {
    max-width: 50px;
    border-color: #E30721;
    border-width: 2px;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 80px;
    _background: #eee;
}

.wrap > .container {
    _padding: 70px 15px 20px;
}

.footer {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100 */
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */

    border-top: 1px solid #ddd;
    padding-top: 20px;
    margin-top: 20px;
}

.jumbotron {
    text-align: center;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7abcff+0,60abf8+44,4096ee+100;Blue+3D+%2314 */
    background: #7abcff; /* Old browsers */
    background: -moz-linear-gradient(top,  #7abcff 0%, #60abf8 44%, #4096ee 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 ); /* IE6-9 */
    color:#fff;
    margin: 0 0 0 0;
    box-shadow: 0 5px 10px #ccc;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

#wait { 
    width: 100%;
    height: 100%;
    background: url("imgs/loading.gif") no-repeat center center #ccc;
    position: fixed;
    opacity: 0.7;
    z-index: 1000;
}

div.fc-content:hover {
    background-color: #049cdb;
    cursor: pointer;
}

.date {
    margin-bottom: 20px;
    text-decoration: underline;
}

.label_strong {
    font-weight: bold;
}

.site-index {
    _padding: 70px 0;
}

.servizi {
    margin-left: -15px;
    margin-right: -15px;
}

.service-box {
    margin-top: 20px;
}

.service-box .fa-custom {
    color: #E30721;
}

.service-box .btn {
    margin-top: 10px;
}

#navbar_vian .navbar-toggle {
    background: #0E4389;
    margin-top: 60px;
}

#navbar_vian {
    border-top: 2px solid #E30721;
    border-bottom: 12px solid #0E4389;
    _box-shadow: 0px 0px 10px #333;
    border-radius: 0;
    background: #fff;
    margin-bottom: 0;
    padding-bottom: 20px;
}

#navbar_vian .navbar-toggle > .icon-bar {
    background: #ccc;
}

@media (min-width: 768px) {
    #navbar_vian .navbar-right {
        margin-top: 60px;
    }
    
}

@media (max-width: 990px) {
    #navbar_vian .navbar-right {
        margin-top: 40px;
        margin-bottom: 20px;
    }
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
    .navbar-brand>img {
        margin-left:-10px;
    }
}

#navbar_vian .navbar-brand {
    float: none;
    font-weight: bold;
    display: inline-block;
}

a.tel-link {
    display: block;
    margin-left: 130px;
    background-image: url(imgs/numeroverde.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 150px;
    padding: 10px 25px;
}

#navbar_vian .nav > li {
    letter-spacing: 1px;
}

#navbar_vian .nav>li>a:focus, .nav>li>a:hover {
    background: none;
    color: #E30521;
}

#navbar_vian .navbar-right  {
    text-transform: uppercase;
}

#navbar_vian .navbar-brand span {
    font-size: 18px;
    color: #333;
    display: block;
    letter-spacing: 1px;
}

.col-dx .fc-toolbar .fc-center,
.fc-toolbar .fc-center  {
    margin-top: 0;
}

#calendario_scadenze_mini {
    width: 100%;
    margin: 20px auto;
    font-size: 10px;
    _margin-bottom: 40px;
}

#calendario_scadenze_mini .fc-center h2 {
    font-size: 1.8em;
    font-weight: bolder;
    white-space: normal !important;
}
#calendario_scadenze_mini .fc-view-month .fc-event, #calendario_scadenze_mini .fc-view-agendaWeek .fc-event {
    font-size: 0;
    overflow: hidden;
}
#calendario_scadenze_mini .fc-view-agendaWeek .fc-event-vert {
    font-size: 0;
    overflow: hidden;
    width: 2px !important;
}
#calendario_scadenze_mini .fc-agenda-axis {
    width: 20px !important;
    font-size: .7em;
}

#calendario_scadenze_mini .fc-button-content {
    padding: 0;
}

.bar-breadcrumbs {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */


    padding: 15px 0 15px 0;
    box-shadow: 0 5px 10px #ccc;
    margin-bottom: 20px;
}

.breadcrumb {
    background: transparent;
    padding: 0;
    text-transform: uppercase;
    font-size: 12px;
    margin-bottom: 0;
    letter-spacing: 1px;
} 

li.active a {
    color: #E30521;
}

.col-dx .fa {
    color: #f05f40;
}

#scadenziario {
    margin-bottom: 40px;
}

article.item h3 {
    margin-top: 0;
}

article.item {
    border: 1px solid #ddd;
    padding: 20px;
    margin-bottom: 15px;
}

.mission {
    margin-bottom: 40px;
}

.mission p {
    font-weight: 300;
    font-size: 21px;
    _letter-spacing: 1px;
}

.box {
    position: relative;
    background: #FBFBFB url("imgs/bg-box.png") top left repeat;
    border-radius: 20px;
    _border: 1px solid #eee;
    padding: 20px;
    padding: 40px 20px 20px 20px;
    min-height: 321px;
    box-shadow: 5px 5px 4px 0 #ccc;
}

.box p {
    font-weight: 300;
    font-size: 18px;
}

.logo-in-navbar {
    margin-top: -5px;
}

.tree-node {
    cursor: pointer;
}

ul#tree, ul.subcategory {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.subcategory {
    margin: 20px 20px;
}

ul.subcategory li {
    border: none !important;
}

ul.subcategory li:hover {
    background-color: #eee;
}


ul#tree li {
    border: 1px solid #eee;
    border-radius: 5px;
    margin-bottom: 10px;
    padding: 10px;
}

a.lavora-con-noi img:hover {
    opacity: 0.7;
    -moz-opacity:0.7;
    filter: alpha(opacity=70);
    -khtml-opacity: 0.7;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

a.lavora-con-noi img {
    width: 100%;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}

.center {
    text-align: center;
}

.numero-verde {
    background-image: url(imgs/numeroverde.png);
    background-repeat: no-repeat;
    height: 77px;
    background-size: contain;
    position: relative;
    padding: 0 30px;
}

.center .numero-verde {
    background-position: 49% 1px;
    margin-top: 20px;
}

.numero-verde a {
    font-weight: bold;
    font-size: 35px;
    line-height: 2.2;
    text-shadow: 0px 1px 3px #333;
    color: #000;
}

.navbar-header .numero-verde {
    height: 50px;
    padding: 0 19px;
    line-height: 35px;
    left: 150px;
}

.navbar-header .numero-verde a {
    color: #000;
    font-weight: bold;
    font-size: 20px;
    position: relative;
    top: -18px;
    left: -10px;
}

.numero-verde a:hover, .numero-verde a:focus, .numero-verde a:active, .tel-link:hover, .tel-link:focus, .tel-link:active {
    text-decoration: none;
}

p.help-block.help-block-error {
    padding: 0;
}

.eupopup-buttons {
    padding: 20px 0 5px 0 !important;
}

.eupopup-button_1 {
    font-size: 40px !important;
}